log4shib 2.0.0

Namespaces
BasicConfigurator.cpp File Reference
`#include "PortabilityImpl.hh"`
`#include <cstdio>`
`#include <log4shib/BasicConfigurator.hh>`
`#include <log4shib/Category.hh>`
`#include <log4shib/FileAppender.hh>`
`#include <log4shib/Priority.hh>`
Include dependency graph for BasicConfigurator.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.